clear all
close all
clc
num = xlsread('Hani.xlsx');
plot(num(:,19),num(:,20),'b^:','MarkerSize',7);
hold on
plot(num(:,21),num(:,22),'rs:','MarkerSize',7);
plot(num(:,23),num(:,24),'go','MarkerSize',7);
plot(num(:,25),num(:,26),'md','MarkerSize',7);
xlabel('Pressure P [bar]');
ylabel('Flow Q [L/min]');
legend('FC-43-1st run','FC-43-2nd run','Krytox 101-1st run','Krytox 101-2nd run','Location','NorthWest');

matlab2tikz('figures2.tikz', 'height', '\figureheight', 'width', '\figurewidth');